# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = qemu-docs
pkgbase = qemu
pkgver = 7.1.0-10.0
pkgdesc = A generic and open source machine emulator and virtualizer - documentation
url = https://www.qemu.org/
builddate = 1668194328
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 15288466
arch = i686
license = GPL2
license = LGPL2.1
makedepend = alsa-lib
makedepend = brltty
makedepend = bzip2
makedepend = cairo
makedepend = capstone
makedepend = curl
makedepend = dtc
makedepend = fuse3
makedepend = gcc-libs
makedepend = gdk-pixbuf2
makedepend = glib2
makedepend = glusterfs
makedepend = gnutls
makedepend = gtk3
makedepend = jack
makedepend = libaio
makedepend = libbpf
makedepend = libcacard
makedepend = libcap-ng
makedepend = libepoxy
makedepend = libiscsi
makedepend = libnfs
makedepend = libpng
makedepend = libpulse
makedepend = libsasl
makedepend = libseccomp
makedepend = libslirp
makedepend = libssh
makedepend = liburing
makedepend = libusb
makedepend = libx11
makedepend = libxml2
makedepend = libxkbcommon
makedepend = lzo
makedepend = mesa
makedepend = meson
makedepend = multipath-tools
makedepend = ncurses
makedepend = ndctl
makedepend = numactl
makedepend = pam
makedepend = pcre2
makedepend = python
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
makedepend = sdl2
makedepend = sdl2_image
makedepend = snappy
makedepend = spice-protocol
makedepend = spice
makedepend = systemd
makedepend = usbredir
makedepend = vde2
makedepend = virglrenderer
makedepend = vte3
makedepend = zlib
makedepend = zstd
